Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1103366 - Rebase virt-viewer to 0.6.0
Summary: Rebase virt-viewer to 0.6.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: mingw-virt-viewer
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Marc-Andre Lureau
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1018145 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-05-30 20:31 UTC by Jonathon Jongsma
Modified: 2015-02-11 17:43 UTC (History)
12 users (show)

Fixed In Version: mingw-virt-viewer-0.6.0-2.el6_5
Doc Type: Rebase: Bug Fixes Only
Doc Text:
Rebase package(s) to version: virt-viewer 0.6.0 Highlights and important bug fixes:
Clone Of: 1097038
Environment:
Last Closed: 2015-02-11 17:43:58 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0197 normal SHIPPED_LIVE Moderate: rhevm-spice-client security and bug fix update 2015-02-11 22:35:16 UTC

Description Jonathon Jongsma 2014-05-30 20:31:42 UTC
There are quite a few fixes in the upstream release of virt-viewer related to handling multiple monitors. These changes fix quite a few bugs but are difficult to cherry-pick into the existing RHEL6 packages. 

Rebasing to 0.6.0 will require a rebase of spice-gtk to 0.22.

Comment 2 Marc-Andre Lureau 2014-08-21 17:20:16 UTC
the spice-gtk 0.22 rebase introduced a tls switching regression.

It is fixed by the following patch:
http://lists.freedesktop.org/archives/spice-devel/2014-August/017244.html

moving back to POST

Comment 6 errata-xmlrpc 2015-02-11 17:43:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0197.html


Note You need to log in before you can comment on or make changes to this bug.